Issue 122108 - Error message: Must first install JRE then restart OpenOffice
Summary: Error message: Must first install JRE then restart OpenOffice
Status: CLOSED NOT_AN_OOO_ISSUE
Alias: None
Product: Base
Classification: Application
Component: code (show other issues)
Version: 3.4.1
Hardware: All All
: P3 Normal (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-19 23:40 UTC by Michael Maass
Modified: 2018-08-27 18:56 UTC (History)
4 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
JRE error with open base (156.76 KB, application/vnd.openxmlformats-officedocument.wordprocessingml.document)
2017-03-06 09:59 UTC, ahires72
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description Michael Maass 2013-04-19 23:40:01 UTC
Every time I attempt to start a new database using my new touchscreen computer with windows 8, even after downloading JRE, I receive the message that I must first download JRE and restart the program.  I even restarted the computer and there was no change.
Comment 1 Ron Bach 2015-03-24 18:39:11 UTC
This is also happening with me.  This is a new computer that came installed with Windows 8 and a touch screen.  I have installed Java JRE Version 8 Update 40 (build 1.8.0_40-b26), I then installed the full version of OpenOffice (24 Mar 15).  I try to connect to a DB and the JRE message shows up.
Comment 2 Ron Bach 2015-03-24 18:39:54 UTC
This is also happening with me.  This is a new computer that came installed with Windows 8 and a touch screen.  I have installed Java JRE Version 8 Update 40 (build 1.8.0_40-b26), I then installed the full version of OpenOffice (24 Mar 15).  I try to connect to a DB and the JRE message shows up.
Comment 3 ahires72 2017-03-06 09:59:26 UTC
Created attachment 85973 [details]
JRE error with open base

Kindly advice the resolve for this error as relevant Java is available in the system
Comment 4 oooforum (fr) 2018-08-12 16:12:20 UTC
AOO is a 32-bits program, so you must install JRE in a 32-bits version.
See https://www.openoffice.org/download/common/java.html